@charset "utf-8";
/* CSS Document */
*									{ margin: 0; padding: 0; }
body								{ font:normal 11px Arial; background:#fff; }
a 									{ text-decoration:none; outline:none;}
a img 								{ border:none;}
img 								{ vertical-align:middle;}
ul									{ list-style: none; }
.clear								{height:0px; line-height:0px; font-size:0px; clear:both}

#calculatorLeasing					{ display:block; border:solid 2px #7d9010; padding:10px;}
#calculatorLeasing #date			{ display:none;}
#calculatorLeasing #categorie		{ width:200px;}
#calculatorLeasing p				{ padding:10px 0; display:block; clear:both;}
#calculatorLeasing p label			{ width:50px; display:inline-block; margin:0 5px 0 0; color:#7d9010; font: bold 11px Arial;}
#calculatorLeasing p input			{ width:48px; display:inline-block; border:1px solid #7f9db9; padding:0 0 0 2px;}
#calculatorLeasing p input#valoarea	{ width:80px;}
#calculatorLeasing p select			{ width:82px; display:inline-block; border:1px solid #7f9db9;}
#calculatorLeasing a				{ width:150px; height:17px; background:#B2C92B; border:solid 1px #8a8c8e; margin:3px 0 0 0; padding:3px 0 0 0; font:bold 12px Arial; color:#fff; 
									display:inline-block; text-align:center; }
#calculatorLeasing a:hover			{ color:#000;}
